Subject: [Stackevo] interference across media and potential higher layer impacts

From: Eliot Lear <[email-masked]>
Date: Fri, 23 Mar 2018 08:34:37 +0000

All,

The following document was presented in the t2trg.  It looks mostly like
an IEEE problem, but the author considers that there might be upper
layer remediations.  Any necessary signaling to cross those layers
(assuming this is feasible) could well intersect with this group's work.

https://tools.ietf.org/html/draft-feeney-t2trg-inter-network-01

Eliot